.wa_style_j71l3ku611szjiux8g
{
	font-size: 20px;
	color: #0d0d92;
	text-align: center;
}

.wa_style_j71l3ku611szjiux4g
{
	font-size: 20px;
	font-weight: bold;
	color: #0d0d92;
	text-align: center;
}

.wa_style_j71l3ku611szjiux0g
{
	font-size: 40px;
	color: #0d0d92;
	text-align: center;
}

.wa_style_j71llvtr12003g22wg
{
	color: #0d0d92;
	text-align: center;
}

